@charset "UTF-8";
/* ----------------------------------------------------------
  �A���t�@���z�݌v������
  http://www.alpha-ao.co.jp/
  2010.03
---------------------------------------------------------- */

/* ----------------------------------------------------------
Date Completed
---------------------------------------------------------- */

#main .in {
	margin: 0;
	padding: 55px 42px;
}
#main .in .font {
	font-size: 85%;
	letter-spacing: 1pt;
	line-height: 220%;
}
#primary {
	float: left;
	width: 330px;
	margin: 0 0 0 0;
	padding: 0;
	text-align: left;
}
#secondary {
	float: right;
	width: 455px;
	margin: 0 auto;
	padding: 0 0 0 0;
	text-align: left;
	background: url(../portfolio/img/p_line_date.gif) repeat-y;
}
/* �^�C�g��
------------------------------------ */
#secondary .in {
	margin: 0 0 0 35px;
	padding: 0;
	color: #566369;
}
#secondary .in a {
	margin: 0;
	padding: 0;
	color: #566369;
	text-decoration:none;
}
#secondary .in a:hover {
	margin: 0;
	padding: 0;
	color: #F33699;
	text-decoration:none;
}
#secondary .in .date {
	float: left;
	margin: 0 0 8px 0;
	padding: 10px 0 0 0;
	font-size: 100%;
	letter-spacing: 2pt;
}
#secondary .in .title {
	float: right;
	width: 320px;
	margin: 0 0 8px 0;
	padding: 0;
	font-size: 100%;
	letter-spacing: 2pt;
}
/**/
#secondary ul.date_list {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 0;
}
#secondary ul.date_list li {
	margin: 5px 0 0 35px;
	padding: 0 0 0 0;
	/*width: 420px;
	height: 45px;*/
	font-size: 0;
	text-indent: -9999px;
}
#secondary ul.date_list li a {
	margin: 0;
	padding: 0;
	display: block;
	/*width: 300px;*/
	width: 420px;
	height: 40px;
}
#secondary ul.date_list li a:hover {
	/*width: 300px;*/
	width: 420px;
	height: 40px;
	/*color: #F33699;*/
}

/*作品タイトル*/
#secondary ul.date_list li a.date200004_001 {
	background: url(../portfolio/img/date200004_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200004_001:hover {
	background: url(../portfolio/img/date200004_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200203_001 {
	background: url(../portfolio/img/date200203_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200203_001:hover {
	background: url(../portfolio/img/date200203_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200203_002 {
	background: url(../portfolio/img/date200203_002.gif) left no-repeat;
}
#secondary ul.date_list li a.date200203_002:hover {
	background: url(../portfolio/img/date200203_002on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200206_001 {
	background: url(../portfolio/img/date200206_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200206_001:hover {
	background: url(../portfolio/img/date200206_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200303_001 {
	background: url(../portfolio/img/date200303_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200303_001:hover {
	background: url(../portfolio/img/date200303_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200304_001 {
	background: url(../portfolio/img/date200304_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200304_001:hover {
	background: url(../portfolio/img/date200304_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200403_001 {
	background: url(../portfolio/img/date200403_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200403_001:hover {
	background: url(../portfolio/img/date200403_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200403_002 {
	background: url(../portfolio/img/date200403_002.gif) left no-repeat;
}
#secondary ul.date_list li a.date200403_002:hover {
	background: url(../portfolio/img/date200403_002on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200405_001 {
	background: url(../portfolio/img/date200405_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200405_001:hover {
	background: url(../portfolio/img/date200405_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200501_001 {
	background: url(../portfolio/img/date200501_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200501_001:hover {
	background: url(../portfolio/img/date200501_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200501_002 {
	background: url(../portfolio/img/date200501_002.gif) left no-repeat;
}
#secondary ul.date_list li a.date200501_002:hover {
	background: url(../portfolio/img/date200501_002on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200505_001 {
	background: url(../portfolio/img/date200505_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200505_001:hover {
	background: url(../portfolio/img/date200505_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200506_001 {
	background: url(../portfolio/img/date200506_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200506_001:hover {
	background: url(../portfolio/img/date200506_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200507_001 {
	background: url(../portfolio/img/date200507_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200507_001:hover {
	background: url(../portfolio/img/date200507_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200612_001 {
	background: url(../portfolio/img/date200612_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200612_001:hover {
	background: url(../portfolio/img/date200612_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200704_001 {
	background: url(../portfolio/img/date200704_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200704_001:hover {
	background: url(../portfolio/img/date200704_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200709_001 {
	background: url(../portfolio/img/date200709_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200709_001:hover {
	background: url(../portfolio/img/date200709_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200801_001 {
	background: url(../portfolio/img/date200801_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200801_001:hover {
	background: url(../portfolio/img/date200801_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200805_001 {
	background: url(../portfolio/img/date200805_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200805_001:hover {
	background: url(../portfolio/img/date200805_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date200807_001 {
	background: url(../portfolio/img/date200807_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date200807_001:hover {
	background: url(../portfolio/img/date200807_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201001_001 {
	background: url(../portfolio/img/date201001_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201001_001:hover {
	background: url(../portfolio/img/date201001_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201002_001 {
	background: url(../portfolio/img/date201002_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201002_001:hover {
	background: url(../portfolio/img/date201002_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201012_001 {
	background: url(../portfolio/img/date201012_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201012_001:hover {
	background: url(../portfolio/img/date201012_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201104_001 {
	background: url(../portfolio/img/date201104_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201104_001:hover {
	background: url(../portfolio/img/date201104_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201107_001 {
	background: url(../portfolio/img/date201107_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201107_001:hover {
	background: url(../portfolio/img/date201107_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201109_001 {
	background: url(../portfolio/img/date201109_001.gif) left no-repeat;
}#secondary ul.date_list li a.date201109_001:hover {
	background: url(../portfolio/img/date201109_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201202_001 {
	background: url(../portfolio/img/date201202_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201202_001:hover {
	background: url(../portfolio/img/date201202_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201202_002 {
	background: url(../portfolio/img/date201202_002.gif) left no-repeat;
}
#secondary ul.date_list li a.date201202_002:hover {
	background: url(../portfolio/img/date201202_002on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201203_001 {
	background: url(../portfolio/img/date201203_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201203_001:hover {
	background: url(../portfolio/img/date201203_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201204_001 {
	background: url(../portfolio/img/date201204_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201204_001:hover {
	background: url(../portfolio/img/date201204_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201204_002 {
	background: url(../portfolio/img/date201204_002.gif) left no-repeat;
}
#secondary ul.date_list li a.date201204_002:hover {
	background: url(../portfolio/img/date201204_002on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201211_001 {
	background: url(../portfolio/img/date201211_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201211_001:hover {
	background: url(../portfolio/img/date201211_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201307_001 {
	background: url(../portfolio/img/date201307_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201307_001:hover {
	background: url(../portfolio/img/date201307_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201308_001 {
	background: url(../portfolio/img/date201308_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201308_001:hover {
	background: url(../portfolio/img/date201308_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201309_001 {
	background: url(../portfolio/img/date201309_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201309_001:hover {
	background: url(../portfolio/img/date201309_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201312_001 {
	background: url(../portfolio/img/date201312_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201312_001:hover {
	background: url(../portfolio/img/date201312_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201401_001 {
	background: url(../portfolio/img/date201401_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201401_001:hover {
	background: url(../portfolio/img/date201401_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201403_001 {
	background: url(../portfolio/img/date201403_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201403_001:hover {
	background: url(../portfolio/img/date201403_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201403_002 {
	background: url(../portfolio/img/date201403_002.gif) left no-repeat;
}
#secondary ul.date_list li a.date201403_002:hover {
	background: url(../portfolio/img/date201403_002on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201403_003 {
	background: url(../portfolio/img/date201403_003.gif) left no-repeat;
}
#secondary ul.date_list li a.date201403_003:hover {
	background: url(../portfolio/img/date201403_003on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201412_001 {
	background: url(../portfolio/img/date201412_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201412_001:hover {
	background: url(../portfolio/img/date201412_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201503_001 {
	background: url(../portfolio/img/date201503_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201503_001:hover {
	background: url(../portfolio/img/date201503_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201504_001 {
	background: url(../portfolio/img/date201504_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201504_001:hover {
	background: url(../portfolio/img/date201504_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201507_001 {
	background: url(../portfolio/img/date201507_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201507_001:hover {
	background: url(../portfolio/img/date201507_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201507_002 {
	background: url(../portfolio/img/date201507_002.gif) left no-repeat;
}
#secondary ul.date_list li a.date201507_002:hover {
	background: url(../portfolio/img/date201507_002on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201603_001 {
	background: url(../portfolio/img/date201603_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201603_001:hover {
	background: url(../portfolio/img/date201603_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201603_002 {
	background: url(../portfolio/img/date201603_002.gif) left no-repeat;
}
#secondary ul.date_list li a.date201603_002:hover {
	background: url(../portfolio/img/date201603_002on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201604_001 {
	background: url(../portfolio/img/date201604_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201604_001:hover {
	background: url(../portfolio/img/date201604_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201605_001 {
	background: url(../portfolio/img/date201605_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201605_001:hover {
	background: url(../portfolio/img/date201605_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201605_002 {
	background: url(../portfolio/img/date201605_002.gif) left no-repeat;
}
#secondary ul.date_list li a.date201605_002:hover {
	background: url(../portfolio/img/date201605_002on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201606_001 {
	background: url(../portfolio/img/date201606_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201606_001:hover {
	background: url(../portfolio/img/date201606_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201607_001 {
	background: url(../portfolio/img/date201607_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201607_001:hover {
	background: url(../portfolio/img/date201607_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201608_001 {
	background: url(../portfolio/img/date201608_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201608_001:hover {
	background: url(../portfolio/img/date201608_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201612_001 {
	background: url(../portfolio/img/date201612_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201612_001:hover {
	background: url(../portfolio/img/date201612_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201703_001 {
	background: url(../portfolio/img/date201703_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201703_001:hover {
	background: url(../portfolio/img/date201703_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201712_001 {
	background: url(../portfolio/img/date201712_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201712_001:hover {
	background: url(../portfolio/img/date201712_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201801_001 {
	background: url(../portfolio/img/date201801_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201801_001:hover {
	background: url(../portfolio/img/date201801_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201803_001 {
	background: url(../portfolio/img/date201803_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201803_001:hover {
	background: url(../portfolio/img/date201803_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201804_001 {
	background: url(../portfolio/img/date201804_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201804_001:hover {
	background: url(../portfolio/img/date201804_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201806_001 {
	background: url(../portfolio/img/date201806_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201806_001:hover {
	background: url(../portfolio/img/date201806_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201809_001 {
	background: url(../portfolio/img/date201809_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201809_001:hover {
	background: url(../portfolio/img/date201809_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201901_001 {
	background: url(../portfolio/img/date201901_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201901_001:hover {
	background: url(../portfolio/img/date201901_001on.gif) left no-repeat;
}
#secondary ul.date_list li a.date201911_001 {
	background: url(../portfolio/img/date201911_001.gif) left no-repeat;
}
#secondary ul.date_list li a.date201911_001:hover {
	background: url(../portfolio/img/date201911_001on.gif) left no-repeat;
}
/**/

#secondary .next {
	height: 35px;
	background: url(../portfolio/img/mark_next.gif) center no-repeat;
	margin: 0 0 20px 0;
	padding: 0;
}
#secondary .prev {
	height: 35px;
	background: url(../portfolio/img/mark_prev_end.gif) center no-repeat;
	margin: 20px 0 0 0;
	padding: 0;
}
#secondary ul.date_list .clear_list {
	clear: both;
	height: 0;
}
/* �ʐ^
------------------------------------ */
#photo {
	width: 360px;
	text-align: center;
}
#photo ul {
	margin: 0 0 0 20px;
	padding: 0;
}
#photo li {
	width: 100px;
	list-style-type: none;
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
}
#photo li a img {
	display: block;
	text-indent: -9999px;
	filter: alpha(opacity=50);
	opacity:0.5;
	-moz-opacity:0.5;
}
#photo li a:hover img {
	display: block;
	text-indent: -9999px;
	filter: alpha(opacity=100);
	opacity:1.0;
	-moz-opacity:1.0;
}

.more {
	display: inline-block;
	width: 100px;
	color: #fff;
	background-color: rgba(243,54,153,1);
	text-align: center;
	margin-top: 10px;
	padding: 3px 12px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	cursor: pointer;
}
.more:hover {
	background-color: rgba(243,54,153,0.5);
}

#photo .content::after {
	content: "";
    display: table;
	clear: both;
}

/* clear
---------------------------------------------------- */
.clear {
	clear: both;
}
